Index: validation/DelphesValidation.cpp
===================================================================
--- validation/DelphesValidation.cpp	(revision 5107603364acdad8e994549206002d7247bab770)
+++ validation/DelphesValidation.cpp	(revision 6455202899ab4afd733c9cc0b4d78dd392cbb843)
@@ -3065,5 +2994,2 @@
   DelphesValidation(argv[1], argv[2], argv[3], argv[4], argv[5], argv[6], argv[7], argv[8], argv[9], argv[10], argv[11]);
 }
-
-
-
